Version Of Installed Components Do Not Match (Doc ID 1418508.1)

Last updated on JULY 12, 2017

Applies to:

Siebel Sales - Version 8.1.1 [21112] to 8.1.1.7 SIA [21238] [Release V8]
Information in this document applies to any platform.

Symptoms


After 8.1.1.7 fixpack is applied on top of Siebel 8.1.1 base version,unable to launch the Siebel thick client. It throws the below error:
Error:Version of installed components do not match (wanted version 8.1.1.0, actual version 8.1.1.7 ENU)

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms